# -*- encoding: utf-8 -*-
# stub: cmd 0.7.2 ruby lib

Gem::Specification.new do |s|
  s.name = "cmd".freeze
  s.version = "0.7.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Marcel Molina Jr.".freeze]
  s.date = "2005-04-11"
  s.description = "A generic class to build line-oriented command interpreters.".freeze
  s.email = "marcel@vernix.org".freeze
  s.extra_rdoc_files = ["AUTHORS".freeze, "CHANGELOG".freeze, "INSTALL".freeze, "README".freeze, "THANKS".freeze, "TODO".freeze, "lib/cmd.rb".freeze]
  s.files = ["AUTHORS".freeze, "CHANGELOG".freeze, "INSTALL".freeze, "README".freeze, "THANKS".freeze, "TODO".freeze, "lib/cmd.rb".freeze]
  s.homepage = "http://cmd.rubyforge.org".freeze
  s.rdoc_options = ["--main".freeze, "README".freeze, "--title".freeze, "cmd".freeze, "--line-numbers".freeze, "--inline-source".freeze]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "A generic class to build line-oriented command interpreters.".freeze

  s.installed_by_version = "3.6.9".freeze
end
